<?xml version="1.0" encoding="iso-8859-1"?>
<tree id="0" radio="1">
    <item text="Konfigurasi" id="books" open="1" im0="folderClosed.gif" im1="folderOpen.gif" im2="folderClosed.gif">
        <item text="Penambahan Menu" id="mc0"></item>
        <item text="Pencarian Menu" id="mc1"></item>
    </item>
</tree>
